body{
font-family: "Helvetica", Sans-Serif !important;
}

p{
    font-family: "Helvetica", Sans-Serif;
}

/*
MENU*/
#sp-top-bar {
    background-color: #036aab !important;
    color: #fff !important;
}

#sp-top-bar a{
    color: #fff !important;
}
#sp-top-bar a:hover{
    color: #fbaf33 !important;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #036aab;
}


.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    font-weight: 600;
    padding: 0 10px;
    line-height: 90px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #565656;
    margin: 0;
}

a:hover {
    color: #fbaf33;
}

#offcanvas-toggler >i {
    color: #292929;
}

#offcanvas-toggler >i:hover {
    color: #036aab;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 0px;
}
/*
Menu End Here*/


/*Footer*/

#sp-bottom {
    background-color: #036aab !important;
    padding: 50px 0px !important;
    color:#fff !important;
}

/*f69522*/
#sp-bottom a {
    color:#fff !Important;
}

#sp-bottom a:hover {
    color:#f69522 !Important;
}


#sp-bottom p {
    color:#fff !Important;
}


#sp-footer {
    background: #f69522 !important;
}

/*Custom Preset*/


a {
  color: #036aac;
}
a:hover {
  color: #f69522;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #f69522;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #036aac;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #036aac;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #f69522;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #22b8f0;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0d8ab9;
  background-color: #0e9cd1;
}
ul.social-icons >li a:hover {
  color: #036aac;
}
.sp-page-title {
  background: #036aac;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #f69522;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #f69522 !important;
}
.sp-module .tagscloud .tag-name:hover {
  background: #036aac;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #036aac;
}
.search .btn-toolbar button {
  background: #036aac;
}
.post-format {
  background: #036aac;
}
.voting-symbol span.star.active:before {
  color: #036aac;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #036aac;
}
.entry-link,
.entry-quote {
  background: #036aac;
}
blockquote {
  border-color: #036aac;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #036aac;
}
#sp-footer {
  background: #036aac;
}
.sp-comingsoon body {
  background-color: #036aac;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #036aac;
  background-color: #036aac;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #036aac;
  background-color: #036aac;
}
/*Custom Preset End*/

/*
Section*/

.whysection h3{
  color:#fff;
  background:#036aac;
  border-bottom: 5px solid #f59523 !important;
  padding:20px;
}

.explain h3{
  border-bottom:solid #fbaf33;
  padding-bottom:10px;
}
.feature h4{
    color:#036aab;
}
/*
Section End*/

/*
Custom Module*/

.topcontact :before{
}

.topcontact ul{
list-style: none;    
}

.topcontact li{
list-style: none !important;    
}


topcontact {
float:right;
  text-decoration:none !important;
  border:none !important;
  border-bottom:none !important;
}
/*
Custom Module End*/
/*BODY*/
.smartforexsection{
height: 280px !important;
padding:20px;
background:#fff;
-webkit-box-shadow: 0px 9px 31px -1px rgba(207,207,207,1);
-moz-box-shadow: 0px 9px 31px -1px rgba(207,207,207,1);
box-shadow: 0px 9px 31px -1px rgba(207,207,207,1); }

/*BODY*/
/*
End Footer*/